langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - node.type.article
    - responsive_image.styles.3_2_image
  module:
    - responsive_image
    - text
    - user
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
    label: hidden
  field_image:
    type: responsive_image
    weight: 1
    region: content
    settings:
      responsive_image_style: 3_2_image
      image_link: ''
    third_party_settings: {  }
    label: hidden
  field_tags:
    type: entity_reference_label
    weight: 0
    region: content
    label: above
    settings:
      link: true
    third_party_settings: {  }
  links:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  content_moderation_control: true
